[digood-id="main_contact_box1_cp"] .page-content {
    padding-top: 90px;
    padding-bottom: 90px;
}

[digood-id="main_contact_box1_cp"] .widget__sidebar {
    margin-bottom: 65px;
}

[digood-id="main_contact_box1_cp"] .contacts-widget .contacts-info-list {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}

[digood-id="main_contact_box1_cp"] .contacts-widget .contacts-info-list>li {
    position: relative;
    padding-left: 50px;
    min-height: 32px;
    display: table;
}

[digood-id="main_contact_box1_cp"] .contacts-widget .contacts-info-list>li+li {
    margin-top: 22px;
}

[digood-id="main_contact_box1_cp"] .contacts-widget .contacts-info-list>li .info-item {
    display: table-cell;
    vertical-align: middle;
}

[digood-id="main_contact_box1_cp"] .contacts-widget .contacts-info-list>li>.fa {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #2f2f2f;
    line-height: 32px;
    font-size: 14px;
    color: #fff;
    text-align: center;
}

[digood-id="main_contact_box1_cp"] .contacts-widget .contacts-info-list>li a {
    -webkit-transition: none;
    transition: none;
}

[digood-id="main_contact_box1_cp"] .contacts-widget .contacts-info-list>li a:hover {
    text-decoration: underline;
    -webkit-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}

[digood-id="main_contact_box1_cp"] a {
    color: #333;
    text-decoration: none;
}

[digood-id="main_contact_box1_cp"] a:hover {
    color: #c4250a;
    text-decoration: underline;
}

[digood-id="main_contact_box1_cp"] h2,
[digood-id="main_contact_box1_cp"] h3 {
    font-weight: normal;
    line-height: 1.2em;
    margin: 0 0 1em 0;
    color: #2f2f2f;
    text-transform: uppercase;
}

[digood-id="main_contact_box1_cp"] h2 {
    font-size: 24px;
}

[digood-id="main_contact_box1_cp"] h3 {
    font-size: 18px;
}

[digood-id="main_contact_box1_cp"] .btn-primary {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    border-bottom-color: transparent;
    -webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.06);
    box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.06);
}

[digood-id="main_contact_box1_cp"] .btn-primary:active {
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

[digood-id="main_contact_box1_cp"] .btn:active {
    background-image: none;
}

[digood-id="main_contact_box1_cp"] .btn-primary {
    background-image: -webkit-linear-gradient(top, #dc2a0b 0%, #c4250a 100%);
    background-image: linear-gradient(to bottom, #dc2a0b 0%, #c4250a 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffdc2a0b', endColorstr='#ffc4250a', GradientType=0);
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #c4250a;
}

[digood-id="main_contact_box1_cp"] .btn-primary:hover,
[digood-id="main_contact_box1_cp"] .btn-primary:focus {
    background-color: #c4250a;
    background-position: 0 -15px;
    border-color: #c4250a;
}

[digood-id="main_contact_box1_cp"] .btn-primary:active {
    background-color: #c4250a;
    border-color: #c4250a;
    -webkit-box-shadow: inset 0 3px 0 rgba(0, 0, 0, 0.12);
    box-shadow: inset 0 3px 0 rgba(0, 0, 0, 0.12);
}

[digood-id="main_contact_box1_cp"] label {
    display: inline-block;
    margin-bottom: 5px;
    color: #2f2f2f;
    font-weight: normal;
}

[digood-id="main_contact_box1_cp"] .form-control {
    background-color: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    padding-left: 18px;
    padding-right: 18px;
}

[digood-id="main_contact_box1_cp"] .form-control:focus {
    border-color: #cacaca;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(202, 202, 202, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(202, 202, 202, 0.6);
}

[digood-id="main_contact_box1_cp"] .form-group {
    margin-bottom: 30px;
}

[digood-id="main_contact_box1_cp"] .required {
    color: #e74c3c;
}

[digood-id="main_contact_box1_cp"] .alert {
    padding: 20px 28px;
    border: 1px solid transparent;
    border-radius: 2px;
    font-size: 14px;
    position: relative;
}

[digood-id="main_contact_box1_cp"] .alert-success {
    background-color: #e4fbe4;
    border-color: #bfe3bf;
    color: #55b155;
}

[digood-id="main_contact_box1_cp"] .alert-danger {
    background-color: #fff5f5;
    border-color: #f8e6e6;
    color: #bb3737;
}

[digood-id="main_contact_box1_cp"] .contacts-widget .contacts-info-list>li a:hover {
    color: #dc2a0b;
}

[digood-id="main_contact_box1_cp"] .btn-primary {
    background-image: -webkit-linear-gradient(top, #dc2a0b 0%, #c4250a 100%);
    background-image: linear-gradient(to bottom, #dc2a0b 0%, #c4250a 100%);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffdc2a0b', endColorstr='#ffc4250a', GradientType=0);
    border-color: #c4250a;
}

[digood-id="main_contact_box1_cp"] .btn-primary:hover,
[digood-id="main_contact_box1_cp"] .btn-primary:focus {
    background-color: #c4250a;
    border-color: #c4250a;
}

[digood-id="main_contact_box1_cp"] .btn-primary:active {
    background-color: #c4250a;
    border-color: #c4250a;
}